#shsNavTable th {background: url(http://redoutaroundtheworld.com/nav_bg.jpg) #018ace; line-height: 29px;}
#shsNavTable td, #shsNavTable td a {font-size: 11px !important}

#shsBody .shsRow0Row td, #shsBody .shsRow1Row td {line-height: 20px}
#shsBody td.shsNamD {padding-left: 5px}
#shsBody td.shsNumD {padding-right: 5px}
#shsBody .shsLinescore td {font-size: 12px !important; line-height: 20px}

.shsTableTtlRow td {background: url(../../images/headernav_bg2sm.jpg); line-height: 25px !important;}
.shsTableSubttlRow td {background: #990000; color: #fff}
.shsLinescore {margin-bottom: 10px; background: #fff}

.shsHomeLink {display: inline-block; visibility: visible}

#shsTeamPages .shsTeamHeadlines .shsHeadlineList h2 {background: url(../../images/headernav_bg2sm.jpg); line-height: 25px; padding: 0; font-size: 14px; }
#shsTeamPages .shsTeamHeadlines .shsHeadlineList {border: 1px solid #999; width: 378px}
#shsTeamPages .shsTeamHeadlines .shsHeadlineList li {line-height: 18px}
#shsTeamPages .shsTeamStory p {margin-bottom: 12px; margin-top: 0}

#shsFront .shsHeadlineList h2 {background: url(../../images/headernav_bg2sm.jpg); line-height: 25px; padding: 0; font-size: 14px; }
#shsFront .shsHeadlineList {border: 1px solid #999;}
#shsFront .shsHeadlineList li {line-height: 18px}
#shsFront p {margin-bottom: 12px; margin-top: 0}


#shsAPStory p.shsHeadline, #shsRecap p.shsHeadline, #shsPreview p.shsHeadline {font-size: 25px; margin: 0 0 10px 0}
#shsAPStory p, #shsRecap p, #shsPreview p {text-align: left; margin: 10px 0px}
#shsAPStory p#shsByline, #shsRecap p#shsByline, #shsPreview p#shsByline {margin-bottom: 10px !important}